--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765302962.00543'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1765268521.72351'
    into_interval: Z
    time: '1765270082.22489'
  minmax: 
    max: '1765300921.96943'
    min: '1765287674.87306'
    mtime: '1765299361'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765300921.96943'
    path: ''
    type: new
  - 
    epoch: '1765300625.16242'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765300623.49213'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765300081.97272'
    path: 02STAMP
    type: new
  - 
    epoch: '1765295580.44921'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765295580.44796'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765295580.38144'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765287676.07308'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765287674.87306'
    path: 06perms.txt
    type: new
